scale=0
compass=0
elevation=0
time=0
speed=1
trackangle=1
bearing=0
coords=1
buttons=1
hiking=0
cursor=1
speedunit=2
scaleunit=3
elevationunit=0
distanceunit=3
coordformat=1
cursorname=boat.png
trackanglesize=22
utm=0
mgrs=0
qth=0
routebuffer=1000

